lacp/staticともにサポートしています。 デフォルト設定では「static」となります。 詳細表示
マルチキャストグループの最大数は、以下の通りです。 FMシリーズ:1024 GMシリーズ: 128 GM152GT :1024 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
送信または受信パケットを限定してミラーリングすることは可能ですか?
片方向または双方向のパケットを指定したミラーリングが可能です。 詳細表示
VLAN2を作成しPort1-8に設定しましたが、デフォルトのVLAN1も...
ポートに複数のタグなしVLANを割り当てることができます。 複数アサインされたポートでは、タグなしフレームを受信した場合にポートVLAN ID(PVID)により送信するVLANを決めます。 例では、最後にアサインされたVLAN2がポートVLAN ID(PVID)となり送信されますが、VLAN1(default)を... 詳細表示
IPアドレスが設定可能なVLANは1つです。 詳細表示
ApresiaLightシリーズでは、MMRP Aware機能をサポートしておりません。 詳細表示
オートネゴシェーションで使用したいスピードだけをネゴシエートすることはでき...
サポートしておりません。 この場合、固定設定にてご使用ください。 詳細表示
IEEE802.3xのフロー制御に対応しています。 PAUSEフレームは送受信ともに対応します。 なお、デフォルト設定では無効(disable)となります。 詳細表示
対応しています。詳細はカタログやweb上の製品情報ページをご参照ください。 詳細表示
916件中 581 - 590 件を表示